# Generated by Django 2.0.5 on 2021-03-22 12:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0091_auto_20210311_0708'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='profile',
            name='customer_instance_id',
        ),
        migrations.RemoveField(
            model_name='profile',
            name='customer_user_mapping',
        ),
        migrations.RemoveField(
            model_name='provider',
            name='customer_instance',
        ),
        migrations.AddField(
            model_name='provider',
            name='customer_instance_id',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
    ]
